/*BL: Change iframe objects such as youtube and brightcove videos to have a default width of 70% of its boundary*/

iframe[data*="youtube"] {
    width:70%;
    margin-left: auto;   /* Automatic margin from left */ 
    margin-right: auto; /* Automatic margin from right */
}

iframe[src*="brightcove"] {
    width:70%;
    margin-left: auto;   /* Automatic margin from left */ 
    margin-right: auto; /* Automatic margin from right */
}

object[data*=".mp4"]
{
    width:70%;
    margin-left: auto;   /* Automatic margin from left */ 
    margin-right: auto; /* Automatic margin from right */
}

/*******BL: Makes the background of zoomed-in images white and minimizes the padding so extra white isn't seen surrounding the image*****/

img.mfp-img {
    background-color:white;
    padding: 0px 0px 0px;
}

.mfp-figure figure {
   
    background-color:white;
    padding: 0px 0px 0px;
}
/*******BL: links with the "nav-buttons" outputclass appear as buttons, like our front page.******/
.nav-buttons > li {
    font-size: 16px;
    width: 220px;
    margin: 5px;
    background-color: #B8E0D7;
    display: inline-block;

}
.nav-buttons > li > a {
    color:#354142;  
    display: block;
    padding: 21px;
}

.nav-buttons > li:hover {
    background-color: #ddede9;
    transition: all .3s ease-in;
}


.nav-buttons > li >a:hover {
    color:#354142; 
    text-decoration: none;
    
}

ul.ul.nav-buttons {
    padding-left:0px
}

/******* SH: STRY11696763 Remove extraneous spaces around keyrefs (variables) *******/
span.ph {
    display: inline;
    padding: 0;
}

.article .note .notetitle + .ph {
    padding-left: 0px !important;
}

/********BL: ph's with the "nav-current" outputclass appear as clicked buttons.*******/
.nav-current {
background-color:#ededed;
    padding: 21px !important; 
    display: inline-block !important;
    width: 100% !important;
}


/******* BL: a table with the class of 'nav-card' zooms in *******/
.nav-card img {/* Removes zoomin's default zooming in on  images*/
    pointer-events: none;
}

.nav-card a{ /* Makes whole tile a link*/
    display:inline-block;
}

.nav-card span > span.ph{/* If a key is within the ph, make it inline and not break lines*/
   display:inline;
   padding: 1px;
}

.nav-card span.ph { /* Makes whole tile a link*/
    text-align: center;
    display:block;
    padding:10px;
    color:#455464;
}
.nav-card p {
    text-align:center;
}

/******* SH: STRY11705241: bold nav-card-title only *******/
.nav-card .nav-card-title {/* Make only the first ph bold like a title*/
    font-weight: bold;
}

.nav-card tbody tr td:hover { /* Scale/zoom the hover of a tile up 1.15x*/
  -ms-transform: scale(1.15); /* IE 9 */
  -webkit-transform: scale(1.15); /* Safari 3-8 */
  transform: scale(1.15); 
  background-color:white;
  box-shadow: 1px 1px 7px 1px grey;
}

.nav-card tbody tr td:empty { /*STRY11547910: Do not scale empty table cells*/
  -ms-transform: scale(0); /* IE 9 */
  -webkit-transform: scale(0); /* Safari 3-8 */
  transform: scale(0); 

}
.nav-card tbody td { /* Adds vertical border in the table */
  border: 1px solid rgb(213,209,209); 
}

.nav-card tbody tr:first-child td { /* Removes top border in the table */
  border-top: 0;
}
.nav-card tbody tr td:first-child {/* Removes left border in the table */
  border-left: 0;
}
.nav-card tbody tr:last-child td {/* Removes bottom border in the table */
  border-bottom: 0;
}
.nav-card tbody tr td:last-child {/* Removes right border in the table */
  border-right: 0;
}

.nav-card a:hover{ /*When you hover over a tile, do not underline it */
    text-decoration:none;
    
}

/******* BL: STRY10887508 Adds a heading to the Save as PDF droplist *******/
.list--actions .dropdown-menu a:hover {
    text-decoration:underline;
}

.dropdown--main .dropdown-menu span {
    background-color: #3e5153;
    display:block;
    color: white;
    text-transform:capitalize;
    font-size:13px;
}
.dropdown--main .dropdown-menu span::after {
content: ":";
    
}

/******* BL: STRY10454104 Making output of headings appear like a normal section */
.article__body article.topic + h2.title, .article__body article h2.title.sectiontitle 
{
    font-size:20px;
    font-weight:400;
    color: #425051;
}

/******* BL: Change color of the compress icon */
.fa-compress {
     color: rgb(193,193,193);
}

/******* BL: PRB0040385 Hide second-level breadcrumb */
.breadcrumbs a:nth-of-type(2) {
    display:none;
}
.breadcrumbs span:nth-of-type(2) {
    display:none;    
}

/******* BL: STRY10213977: Not enough spacing in tip type notes */
.article .note_tip {
    padding: 16px 16px 16px 36px;
}

/******* BL: PRB0040280: Tabbing on links doesn't highlight   */
.xref:hover, .xref:focus{
  text-decoration:underline;
}


/******* BL: landing pages   */
/*Body container*/
.article--primary.article--secondary {
    max-width:1500px;
    padding: 0px 0px 0px 0px;
    margin: 0px;

}

/* ***** SH: STRY11691066 legal disclaimers */
.legal-disclaimer .title {
    font-size:15px !important;
}
.legal-disclaimer p {
    font-size:12px !important;
}

/*Main pane*/
.col-lg-7 {
    flex: 0 0 75%; 
    max-width:75%;

}

.container-fluid{

    max-width:90%;
}
/*right column*/
.col-lg-5 {
 
    flex: 0 0 25%; 
    max-width:25%;  
    right:5px
}

.section--workflow .section__head-inner {
    max-width: 1252px;
    margin: 0;
}

/*Applications and Features list of links*/
.list--links-alt {
    display:block;
    
}
/*Odd <li>s*/
.list--links-alt li:nth-child(odd){
    max-width:none;
}

/*even <li>s*/
.list--links-alt li:nth-child(even){
    max-width:none;
}

/******* BL: STRY11178334: adding borders to images */
figure.figborder > a > img {
border: 2px solid #c0c2c4;
}



/******* BL: STRY11560420: make images able to be centered */
img.align-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/******* BL: STRY11397671: Hide borders for table with frame set to none */
.entry.colsep-0.rowsep-0 {
   border: 0px; 
}

/******* BL: Changing border color of feedback to match the border of related topics */
li.feedback-wrapper > ul {
   border: 1px solid rgba(172, 180, 181, 0.35);
}

.article__content .feedback-wrapper {
    border: 1px solid rgba(172, 180, 181, 0.35);
}

footer div.feedback-wrapper {
   border: 1px solid rgba(172, 180, 181, 0.35); 
}

/******* BL: Changing link color of notes and figcaptions in notes */
.article .note_tip a {
    color: #01778E !important;
    text-decoration:none;
}

.note_danger > figure > figcaption{
    color:#9A0E2A;
}

.note_important > figure > figcaption{
     color:#1A424B;
}

.note_warning > figure > figcaption{
    color:#29250D;
}